/*
 Theme Name:   WineShop Child Theme
 Theme URI:    http://wineshop.themerex.net/
 Description:  WineShop Child Theme
 Author:       ThemeRex
 Author URI:   http://themerex.net/
 Template:     wineshop
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  wineshop
*/
/* =Theme customization starts here
------------------------------------------------------------ */
.search_style_normal.search_wrap .search_field {
  width: 100%;
  padding: 12px 0 12px 2.7em !important;
  border-width: 1px 0;
  border-style: solid;
  border-color: var(--theme-color-text_dark_02);
}
@media (max-width: 767px) {
  .search_style_normal.search_wrap .search_field {
    padding: 5px 0 5px 2.3em !important;
  }
}
.search_style_normal.search_wrap .search_submit {
    bottom: 7px;
    left: 10px;
}
@media (max-width: 767px) {
  .search_style_normal.search_wrap .search_submit {
    bottom: 3px;
    left: 7px;
  }
}
.search_style_normal.search_wrap .search_submit:hover {
  background-color: transparent !important;
}